body
{
    margin: 0;
    text-align: center;
    font-family: arial;
    /*    crismas*/
   /* background: url(/img/snow_60.jpg) repeat; */
}

.head_bg
{
    background: url(/img/media_bg.png) no-repeat scroll 50% top;
    /*    width: 1360px;*/
    width: 100%;
    height: 214px;
}

.top
{
    width: 100%;
    height: 177px;
    margin-top: -214px;
    overflow: hidden;
}

.top .right
{
    margin-top: 109px;
    float: left;
    color: #303030;
    margin-left: 12px;
    font-style: italic;
    font-size: 28px;
}

/*faq page*/
.faq_body
{
    background: #f4f4f4;
    min-height: 140px;
    padding-top: 17px;
    padding-left: 22px;
    padding-right: 15px;
    margin-top: 23px;
}
.faq_txt
{
    color:#565656;
    font-weight: normal;
    font-size: 12px;
    border-bottom: 1px solid #dfdfdf;
}
.faq_txt strong
{
    color: #303030;
    font-size: 15px;
    font-weight: bold;
}
.faq_down
{
    overflow: hidden;
    color: #c7c7c7;
    font-size: 11px;
    padding-top: 5px;
    padding-bottom: 15px;
}
.faq_down_b1
{
    float: right;
    background: url(/img/graypribt.png) no-repeat right scroll;
    padding-right: 24px;
    padding-top: 2px;

}
.faq_down_b2
{
    float: right;
    background: url(/img/graymail.png) no-repeat right;
    padding-right: 24px;
    margin-left: 23px;
    padding-top: 1px;
}


.faq_tesis
{
    margin-top: 10px;
    overflow: hidden;
    margin-bottom: 18px;
}
.faq_tesis .txt
{

    background: url(/img/point_faq.png) no-repeat scroll 0px 80%;
    padding-left: 22px;
    padding-top: 1px;
    margin-top: 25px;
}
.faq_tesis .txt a
{
    text-decoration: none;
    color: #303030;
    font-size: 15px;
    border-bottom: 1px dashed #303030;
}

.faq_question
{
    overflow: hidden;

}
.faq_question .tit
{
    color: #303030;
    font-size: 18px;
}
.faq_question .inside
{
    background: #f4f4f4;
    color: #303030;
    font-size: 13px;
    padding-left: 13px;
    padding-bottom: 18px;
    padding-top: 24px;
    margin-top: 17px;
}
.faq_input1
{
    width: 123px;
    height: 29px;
    border: 1px solid #bebebe;
    margin-left: 7px;
    margin-right: 18px;
}
.faq_input2
{
    width: 165px;
    height: 29px;
    border: 1px solid #bebebe;
    margin-left: 6px;
}
.faq_input3
{
    width: 420px;
    height: 134px;
    border: 1px solid #bebebe;
    margin-top: 9px;
    margin-bottom: 8px;
}
.faq_input4
{
    width: 176px;
    height: 29px;
    border: 1px solid #bebebe;
    margin-left: 6px;
}
.faq_capcha
{
    width: 88px;
    height: 29px;
    border: 1px solid #bebebe;
    margin-left: 18px;
}
.faq_refresh
{
    width: 19px;
    height: 30px;
    background: url(/img/faq_refresh.png) no-repeat;
    margin-top: -30px;
    margin-left: 393px;
}
.faq_button
{
    background: url(/img/button6.png) no-repeat;
    width: 161px;
    height: 32px;
    text-align: center;
    padding-top: 7px;
    margin-top: 27px;
    margin-left: 260px;
}


.faq_button a
{
    color: white;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
/*end faq page*/

.upbl
{
    overflow: hidden;
    margin-bottom: 80px;
}
.upbl .tit
{
    color: #303030;
    font-size: 18px;
    margin-top: 23px;
    margin-bottom: 11px;
}
.upbl .txt
{
    font-size: 12px;
    color: #565656;
    font-family: Verdana;
}
.upbl .slide
{

}
.upbl .slide .count
{
    color: #bdbdbd;
    font-size: 11px;
    /*dth: 470px;*/
    text-align: right;
}
.upbl .slide .img
{

    overflow: hidden;
    position: relative;
    height: 353px;
}
.upbl .slide .img div
{
    display: table-cell;
    text-align: center;
    width: 470px;
}
.upbl .slide .scroll
{
    height: 55px;
    width: 425px;
    float: left;
/*    margin-left: 1px;*/
}

.upbl .slide .scroll .mid
{
    float: left;

}
.upbl .slide .lft
{
    background: url(/img/slide_l.png) no-repeat;
    width: 16px;
    height: 55px;
    float: left;
}

.upbl .slide .rit
{
    background: url(/img/slide_r.png) no-repeat;
    width: 16px;
    height: 55px;
    float: left;
    margin-left: 1px;
}
.upbl .slide .scroll .midsc
{
/*    width: 415px;*/
    height: 55px;
    overflow: hidden;
    margin-left: 1px;
}


.media_slider_inner
{
    /*width:470px;*/
    position: relative;
    overflow: hidden;
        margin-bottom: 8px;
        height: 355px;
}